/* CSS Document */

 /*Keyframes*/
            @keyframes layer2Anim {
                0%{
		            opacity:0;
	            }
                17%{
		            opacity:0;
	            }
                33%{
		            opacity:1;
	            }
                50%{
		            opacity:1;
	            }
                67%{
		            opacity:0;
	            }
                100%{
		            opacity:0;
	            }
            }
            @keyframes layer3Anim {
                0%{
		            opacity:0;
	            }
                50%{
		            opacity:0;
	            }
                67%{
		            opacity:1;
	            }
                83%{
		            opacity:1;
	            }
                100%{
		            opacity:0;
	            }
            }
            
            /*RESETS*/
            * {
                box-sizing: border-box;
            }
           
           
		    /*SLIDESHOW*/

 .layer1, .layer2, .layer3 {
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                background-size: cover;
                background-repeat: no-repeat;
            }
            .layer1 {
                background-image: url(https://ebay.gt-tech.de/Lasereffekte/slideshow/le1.jpg);
            }
            .layer2 {
                background-image: url(https://ebay.gt-tech.de/Lasereffekte/slideshow/le3.jpg);
                animation: layer2Anim 10s infinite;
            }
            .layer3 {
                background-image: url(https://ebay.gt-tech.de/Lasereffekte/slideshow/le2.jpg);
                animation: layer3Anim 10s infinite;
            }



            .slideShow {
	position: relative;
	margin-top: 15px;
	height:200px;
	
            }
            .placeHolder {
                width: 100%;
                visibility: hidden;
            }

  
            .slideOverlay {
                background-attachment: fixed;
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
            }
             .slideOverlay p {
                position: relative;
                font-size: 3vw;
                color: #111;
                text-shadow: 3px 3px 6px #333;
                text-align: center;
				top: 30%;
				opacity: 0.5;
            }
     
            @media screen and (min-width: 900px) {
                h1 {
                    line-height: 3rem;
                    font-size: 3rem;
                }
            }
			
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

figure { 
  margin: 0; background: #101010;
  font-family: 'Racing Sans One', sans-serif;
  font-weight: 100;
}
div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 500%;
  font-size: 0; animation: 30s slidy infinite; 
}
figure.slider figure { 
  width: 20%; height: auto;
  display: inline-block;  position: inherit; 
}
figure.slider img { width: 100%; height: auto; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}